LetsEncrypt now supports wildcard certificates. Discourse too supports it in latest version?


#1

Does this come out of the box with latest Discourse?


(Matt Palmer) #2

Whilst acme.sh does support ACMEv2 and wildcard certs, Discourse itself can’t take advantage of a wildcard cert, as it supports specific FQDNs, not a wildcard FQDN spec, so there’d be no point in supporting the DNS-01 domain control validation challenge that’s required to issue a wildcard cert.